<app-base-layout [enableMobileMenu]="true">
  <div class="kyc-wrapper">
    <div class="kyc-title">Learn how to trade</div>

    <div class="container">
      <app-become-dollarbull-card></app-become-dollarbull-card>
      <div class="kyc">
        <div class="kyc-explained-discreptions">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Learn how to trade tutorial</div>
              <div class="video">
                <!-- <img src="assets/images/LogoAnimation.gif" /> -->
                <iframe 
                    [src]="videoURL" allowFullScreen="allowFullScreen" frameBorder="0">
                  </iframe>  
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</app-base-layout>
